/**
 * 
 */
package com.pcloud.common.core.constant;

/**
 * @描述：公号所属当事人的角色
 * @作者：songx
 * @创建时间：2016年12月2日,上午9:43:28
 * @版本：1.0
 */
public enum WechatCode {
	
	/**
	 * 渠道
	 */
	CHANNEL("CHANNEL"),

	/**
	 * 代理
	 */
	AGENT("AGENT");

	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造方法
	 * 
	 * @param value
	 */
	private WechatCode(String value) {
		this.value = value;
	}
}
